Package openwsman

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See openwsman in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • openwsman-python3-2.6.5-2.fc28
    • python(abi) = 3.6
    • python3
    • python3 = 3.6.5-4.fc29

Dependent packages

Run time

Build time

Dependency Tree

Run time

Build time

Project Size

~48.6K total lines of code
~297 (0.6%) Python
~709 (1.5%) C/C++ w/ CPython API
(approximation as of 2.6.2-2.fc23)

Dependencies

Run time

1 Python 3 only
Package Upstream Fedora
  python3   bug (NEW)

Build time

1 Python 3 only
Package Upstream Fedora
  python3   bug (NEW)